body {margin:0px; padding:0px; background:#FFFFFF;   }

.imagenbody {margin:0px; padding:0px; background:url(images/bristol.jpg) left bottom repeat-x   #212121  ; background-size:100%; display:table; width:100%; }

@media only screen and (max-width: 768px){ .imagenbody {background-size:160%  ;}}


.logoymenu { width:100%; margin:0px; padding:0px; float:left; background-color:rgba(0,0,0,0.4) ;  }

@media only screen and (max-width: 768px){ .logoymenu { width:100%; height: auto; margin:0px; padding:0px; float:left;}}

.fotoindex {width:25%; margin:0px; padding:10px 0px 0px 0px;  border:none;  float:left;    height:85px; text-align:right;}
.fotoindex img{width:171px; height:74px; }
 

@media only screen and (max-width: 768px){.fotoindex {width:100%; margin:0px; padding:5px 0 0 0; height:0px; border:none;  float:left; height:75px; text-align:center;  } }

@media only screen and (max-width: 300px){.fotoindex img{width:90%; height: auto;  } }

.cuerpoenca { float:left;    background-size:100%;  padding:40px 0 40px 10%; margin-top:0px; text-align:left; }

.cuerpoenca h1{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #fff; font-size: 60px; line-height: 50px;font-weight: bold; text-align:left;  padding:9px 15px 9px 15px; background-color:rgba(0,0,0,0.4);   }
.cuerpoenca h2{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #fff; font-size: 50px; line-height: 50px;font-weight: bold; text-align:left;  padding:9px 15px 9px 15px; background-color:rgba(0,0,0,0.4);   }
.cuerpoenca h2 .separador{ margin-left:21px;  font-size: 70px;}

@media only screen and (max-width:850px){ 
.cuerpoenca { padding:40px 2% 40px 2%;  }
.cuerpoenca h1{ font-size: 40px; line-height: 50px; }
.cuerpoenca h2{font-size: 30px; line-height: 50px;  }
.cuerpoenca h2 .separador{ font-size:60px;} }

.contenedor  { float: left;   width:100%; padding:0; display:table; background: #FFFFFF;}

@media only screen and (max-width:700px){ .cuerpoenca h1{ font-size:30px; line-height: 50px;padding:9px 15px 9px 15px; }.cuerpoenca h2{font-size:20px; line-height: 50px; padding:9px 15px 9px 15px; }.cuerpoenca h2 .separador{ font-size:50px;}}

 @media only screen and (max-width:520px){
  .cuerpoenca h1{ font-size:25px; }
  .cuerpoenca h2{font-size:15px; }
  .cuerpoenca h2 .separador{ font-size:30px;}}
 
  @media only screen and (max-width:420px){
  .cuerpoenca {  padding:25px 2% 25px 2%; }
  .cuerpoenca h1{ font-size:25px; line-height: 40px; }
  .cuerpoenca h2{font-size:15px; line-height: 40px; }
  .cuerpoenca h2 .separador{ font-size:30px;}}

.navegacion { float:left;  width:90%; padding:0px 5% 0px 5%; margin-top:0px; text-align:left; font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #a3a3a3; font-size: 16px; line-height: 30px; margin-bottom:10px;  background:#F9F9F9;  }
.navegacion img{ width:10px; margin:0 7px 0 7px;}.navegacion ul{ float:left;  width:100%; list-style:none; margin:0px; padding:15px 0 15px 0;  }.navegacion ul li{  color: #a3a3a3; display:inline; padding:0px; text-transform: capitalize;}.navegacion ul li a{color: #a3a3a3; text-decoration:none;  }.navegacion ul li a:hover{ color: #a3a3a3;}


.cuerpobody{ float:left;  width:99%;   padding:40px  1% 10px 0px; margin-top:0px; background:#FFFFFF; }

@media only screen and (max-width:980px){.cuerpobody{width:98%;}}

.cuerpobody h2{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #727475; font-size:50px; line-height: 40px;font-weight: bold; text-align:left;  padding:15px 0 10px 0; margin:0px;  font-weight: bold; width:90%; margin:0 5% 0 5%;}

@media only screen and (max-width:980px){ .cuerpobody h2{  font-size:40px;}}

.cuerpobody h3{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #a3a3a3; font-size: 20px; line-height: 18px;font-weight: bold; text-align:left;  padding:0px 0 10px 0; font-weight:100; width:90%; margin:0 5% 0 5%;  }

.recuadro  { width:99%; margin:0px; float: left; font-weight: normal;font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:17px; color:#FFFFFF;   display:table; padding-bottom:60px; background:none; padding:26px 1% 0 0 ;  }.recuadro  ul{ margin:0px auto; padding:0px;   list-style:none;  width:100%;}.recuadro  ul li{background:#FFFFFF; width:23%; margin:0px 0 28px 2%; float: left; display:inline;   max-height: 350px; min-height:350px; background:#000000;    }.recuadro  ul li img{width:100%; height:100%;    }.recuadro  ul li p{font-size:16px; width:90%; margin:10px 5% 10px 3%; padding-top:10px; padding-bottom:10px; float:left; font-weight:400; color:rgb(87, 87, 87); text-rendering: optimizelegibility; color: rgb(74, 74, 74);}.recuadro  ul li p a { color:rgb(87, 87, 87); text-decoration:none;   padding-left:2%; float:left; }.recuadro   ul li p a:hover { text-decoration:underline;   }.recuadro  ul li a p   { color:rgb(87, 87, 87); text-decoration:none;   padding-left:2%; float:left; }.recuadro   ul li  a:hover p { text-decoration:underline;   }.recuadro  ul li a:hover img { opacity: 0.75;    filter: alpha(opacity=75); /* For IE8 and earlier */    }.recuadro1{position:relative; margin-top:80%; background:url(images/circulo2.png) left center no-repeat; padding:25px 0 25px 60px; margin-left:30px; }.recuadromini  {font-size:12px; }.recuadro2{position:relative; margin-top:80%; background:url(images/circulo1.png) left center no-repeat; padding:25px 0 25px 60px; margin-left:30px; }.recuadro2a{position:relative; margin-top:40%; background:url(images/circulo1.png) left center no-repeat; padding:25px 0 25px 60px; margin-left:30px;}.recuadro3{position:relative; margin-top:80%; background:url(images/circulo2.png) left center no-repeat; padding:25px 0 25px 60px; margin-left:30px; }

@media only screen and (max-width:980px){
.recuadro  ul li{max-height:250px; min-height:250px;}
.recuadro1 {position:relative; margin-top:10%;background-size:35px; background-position:top; background-position:left; padding:120px 0 25px 15px;  margin-left:20px; font-size:14px;}
.recuadromini  {font-size:12px; }
.recuadro2 {position:relative; margin-top:10%; background-size:35px; background-position:top; background-position:left; padding:120px 0 25px 15px;  margin-left:20px; font-size:14px;}
.recuadro2a {  position:relative; margin-top:10%;  background-size:35px;  background-position:top; background-position:left; padding:120px 0 25px 15px;  margin-left:20px;font-size:14px; }
.recuadro3 {  position:relative; margin-top:10%;   background-size:35px;  background-position:top; background-position:left; padding:120px 0 25px 15px;  margin-left:20px; font-size:14px;} }

 @media only screen and (max-width:590px){
 .recuadro  ul li{width:97%; margin:0 1% 15px 2%;  max-height: none; min-height:none; } 
 .recuadro  { padding-bottom:40px;  } } 
 

.recuadrogrande  ul li.rg1{ background:url(images/inscribite.jpg) left top no-repeat ; background-size:100%;   }
.recuadrogrande  ul li.rg2{ background:url(images/get-to-know-us.jpg) left top no-repeat ; background-size:100%;   }
.recuadrogrande  { width:99%; margin:0px; float: left; font-weight: normal;font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:17px; color:#FFFFFF;   display:table; padding-bottom:0px; background:none; padding:40px 1% 0 0 ; background:#FFFFFF;  }
.recuadrogrande  ul{ margin:0px auto; padding:0px;   list-style:none;  width:100%;}
.recuadrogrande  ul li{background:#000; width:48%; margin:0px 0 0px 1.8%; float: left; display:inline; border:1px solid #F1F1F1; padding-top:100px; max-height: 320px; min-height:320px; }
.recuadrogrande  ul li p{font-size:16px; width:90%; margin:10px 5% 10px 3%; padding-top:10px; padding-bottom:10px; float:left; font-weight:400; color:rgb(87, 87, 87); text-rendering: optimizelegibility; color: rgb(74, 74, 74);}
.recuadrogrande  ul li p a { color:rgb(87, 87, 87); text-decoration:none;   padding-left:2%; float:left; }
.recuadrogrande   ul li p a:hover { text-decoration:underline;   }
 
 @media only screen and (max-width:1031px){ .recuadrogrande  ul li{margin:0px 0 0px 1.7%; }.recuadrogrande  ul li.rg1{ background-size: auto;   }    .recuadrogrande  ul li.rg2{ background-size: auto;   }} 
 
 @media only screen and (max-width:810px){ .recuadrogrande  ul li{ max-height: 330px; min-height:330px; } .recuadrogrande  { font-size:15px;}.recuadrogrande  ul li h3 { font-size:18px;} .recuadrogrande  ul li p{font-size:14px;}} 
 
 @media only screen and (max-width:700px){ .recuadrogrande ul li{margin:0px 0 0px 1.6%; } .recuadrogrande ul li{max-height: 350px; min-height:350px; }} 
 
  @media only screen and (max-width:590px){
.recuadrogrande  ul li{width:97%; margin:0 1% 15px 2%;  max-height: none; min-height:none; } } 

.inscribite { width:100%;   margin-top:150px; float:left;  background:#fff; }
  .inscribite  h3{ padding:20px 20px 5px 20px; margin:0px; color:#727475; font-size:20px; float:left; }
  .inscribite  p{ margin:0px; padding:0px; color:#a3a3a3; font-size:16px; float:left; }
  .inscribite  p a{background:#F9F9F9;   padding:10px; margin-top:10px;font-size:14px;   float: left  ;}
  
  

 


 

 

.texto  { float: left;   width:90%; padding:0 5% 0 5%; margin-top:40px;   margin-bottom:10px;  font-family:  "Montserrat",Helvetica,Arial,sans-serif;} .texto1  { float: left;   width:60%; padding:0;  } .texto1 a {color: #a3a3a3;  }.texto1 p { color: #a3a3a3; line-height:30px; }.texto1 h1{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #727475; font-size:50px; line-height:45px;font-weight: bold; text-align:left;  padding:15px 0px 10px 0px; margin:0px;  font-weight: bold; width:100%; margin:0; text-transform: capitalize;}	.texto1 h2{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #727475; font-size:50px; line-height:45px;font-weight: bold; text-align:left;  padding:15px 0px 10px 0px; margin:0px;  font-weight: bold; width:100%; margin:0; text-transform: capitalize;}
  
  @media only screen and (max-width:980px){ .texto1 h2{  font-size:40px;} .texto1 h1{  font-size:40px;}}.texto1 h3{ font-family: "Montserrat",Helvetica,Arial,sans-serif; color: #a3a3a3; font-size: 20px; line-height:30px;font-weight: bold; text-align:left;  padding:0px; font-weight:100;width:100%; margin:0; }
  .texto2  { float: right;   width:35%; padding:0 0 20px 0; margin:0px; border:1px solid #F1F1F1;  }
  .texto2  p{ float: left;   width:100%; padding:0; color:#a3a3a3; font-size:14px;  }
  .texto2  h4{ float: left;   width:100%; padding:0; margin:0 0 10px 0; color: #727475; background:#F9F9F9; font-size: 20px; line-height: 60px; text-align:center; font-weight:400;  }
  
   @media only screen and (max-width: 768px){  .texto1  { float: left;   width:100%; padding:0;  } .texto2  { float: left;   width:100%; padding:0; margin:0px; border:1px solid #F1F1F1;  }   }.form  { float: left;   width:90%; padding:0 5% 0 5%;  } .bottom  { width:100%; margin-top:40px; float: left; display:table; padding:30px 0px 30px 0;  font-family: "Montserrat",Helvetica,Arial,sans-serif;  background:#444444; text-align: center ;  }.bottom  ul{ margin:0px; padding:0 ;   list-style:none;  width:100%; text-align:center; float:left;  }.bottom p{font-size:16px; width:90%; margin:0 5% 0 5%; padding-top:10px; padding-bottom:10px; float:left; font-weight:400; color: #a3a3a3 ; line-height: 34px; } .bottom p a{ color: #a3a3a3;  } .fotoindex img{width:171px; height:74px; } .bottom img{width:171px; height:74px; }
   
   


.ir-arriba { 	display:none;	padding:0px;	 	cursor:pointer;	position: fixed;	bottom:65px;	right:9px; z-index:9999;}
.ir-arriba img{ width:48px;}

.ir-arriba4 { 	padding:0px;	 	position: fixed;	bottom:3px;	right:7px; z-index:9999;}
.ir-arriba4 img{ width:50px;}


fieldset{ border:0px; padding:0px; margin:0px; }

fieldset input {padding:10px 10px 10px 10px; width:250px; background:#E8F0FE;  color: #000000; float:left; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px; height:40px; border:0px; margin-right:3px;  margin-bottom:3px;}
fieldset input #login1 .login1{ background:#E8F0FE; } 
#login2 { background:#427482 ; padding:10px 10px 10px 10px; width:150px; margin:0 auto; font-weight:700;   text-transform:uppercase; letter-spacing:1px; border:none; height:60px; } 

#login3 { background:#427482 ; padding:5px 0 5px 0; font-weight:700;   text-transform:uppercase; letter-spacing:1px; -webkit-box-shadow:  0px 3px 3px 0px rgba(99,99,99,0.4); -moz-box-shadow:  0px 3px 3px 0px rgba(99,99,99,0.4); box-shadow: 0px 3px 3px 0px rgba(99,99,99,0.4);} 



  .loginalumnos {color:#FFFFFF; width:100%; float:left; padding:20px 0 20px 0;  margin:0px; border:0px; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px; background:#9E0C60; text-align:center; } .loginalumnos a{ color:#FFFFFF; }
  
    .loginwhatsapp {color:#FFFFFF; width:100%; float:left; padding:20px 0 20px 0;  margin:0px; border:0px; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px; background: #189D0E; text-align:center; } .loginwhatsapp a{ color:#FFFFFF; }
	
	    .loginmail {color:#FFFFFF; width:100%; float:left; padding:20px 0 20px 0;  margin:0px; border:0px; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px; background:#324B4E; text-align:center; } .loginmail a{ color:#FFFFFF; }
		
  
  .loginalumnosinfo {color:#a3a3a3;   width:90%; float:left; padding:20px 5% 20px 5%;  margin:0px; border:0px; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px;  text-align:center; } .loginalumnosinfo a{ color:#a3a3a3; }
  
  
  
  
 .noticias{width:83.6%; float:left; margin:10px 5% 0 5%; padding:20px 3% 20px 3%; border:0px;  background:#DEB6B1; text-align:left; display:table;  color:#3F1F1B; font-size:14px; font-family:  "Montserrat",Helvetica,Arial,sans-serif; float:left;   border:1px solid #BA6A5F;} 
 @media only screen and (max-width:930px){   
.noticias{width:89.6%; float:left; margin:10px 2% 0 2%; padding:20px 3% 20px 3%;  } } 


ul{ list-style:none;}
.texto2 ul{ list-style:none; margin:0px; padding:0px;}
.texto2 li h2 { text-decoration:none; font-size:14px; font-weight:100;  list-style:none; margin:0px; padding:0px;}
 
.texto2 ul li {color:#a3a3a3;  margin:0px; border:0px; font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:14px; display:inline;  } .texto2 ul li  a{ color:#a3a3a3; }

li{ list-style:none;}